» Ubuntu » Balíky

Error

two or more packages specified (mc-dbg oneiric)